@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
/*Обнуление*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {color:#848484;cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h5,h6{font-size:inherit;font-weight: inherit;}
h1 {
  font-weight: 800;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (61 - 5) + 20px);
}
h2 {
  font-weight: normal;
  font-size: 86px;
}
h3 {
  font-weight: bold;
  font-size: 47px;
  letter-spacing: -0.03em;
}
h4 {
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-align: center;
}
.btn {
  background: #ff0000;
  border-radius: 7px;
  font-size: 26px;
  line-height: 30px;
  color: #FFFFFF;
  text-align: center;
  padding: 8px 10px;
  cursor: pointer;
}
.form-input {
  background: #FFFFFF;
  border: 1px solid #A6A6A6;
  box-sizing: border-box;
  border-radius: 7px;
  padding: 13px 21px;
}
.logo-text {
  color: blue;
  span {
    color: #ff0000;
  }
}
/* /// Обнуление */

html, body {
  font-family: 'PT Sans', sans-serif;
}
body {
  background: white;
  .wrapper {
    .head {
      padding: 5%;
      color: #000;
      display: flex;
      justify-content: space-between;
      &.page {
        flex-direction: column;
      }
      .head-title {
        flex-basis: 55%;
        .logo-text.mini {
          font-size: 20px;
          margin-bottom: 30px;
        }
        h2 {
          margin-top: 40px;
        }
      }
      .head-form {
        flex-basis: 35%;
        display: flex;
        flex-direction: column;
        background: #19328A;
        border: 1px solid #C6C6C6;
        border-radius: 11px;
        padding: 40px;
        width: 100%;
        margin: 0 auto;
        color: white;
        &.page {
          flex-basis: 15%;
          background: initial;
          border: initial;
        }
        .title {
          font-size: 20px;
          margin-bottom: 20px;
        }
        .input-wrapper {
          display: flex;
          flex-direction: column;
          width: 100%;
          &.page {
            flex-direction: initial;
            input {
              background: #EDEFF7;
              border: initial;
              width: 100%;
              margin: 10px 10px;
            }
            .submit {
              font-size: 18px;
              min-width: 200px;
            }
          }
          input {
            width: 100%;
            margin: 10px 0;
          }
          .submit {
            max-width: 320px;
            display: inline-block;
          }
        }
      }
    }
    .body {
      padding: 60px 5%;
      background: rgb(255,255,255);
      background: linear-gradient(180deg, #fff 0%, #010a03 100%);
      .body-title {
        display: flex;
        justify-content: center;
        margin-bottom: 60px;
        transition-duration: 1s;
        transition-delay: 0.3s;
        opacity: 0;
        transform: translateX(-500px);
        .tile-container {
          margin: 0 10px;
          background: #ffffff;
          background: #FFFFFF;
          box-shadow: 0px 5px 10px rgba(27, 38, 78, 0.25);
          border-radius: 10px;
          width: 320px;
          text-align: center;
          padding: 20px 10px;
        }
        &.anim {
          opacity: 1;
          transform: initial;
        }
      }
    }
    footer {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      padding: 50px 5%;
      color: #ffffff;
      .left {
        flex-basis: 33%;
      }
      .middle {
        display: flex;
        flex-direction: column;
        flex-basis: 33%;
        a {
          color: #b3b3b3;
          text-decoration: underline;
          margin: 5px 0;
        }
      }
      .right {
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-basis: 33%;
        h3 {
          color: white;
          text-transform: uppercase;
        }
      }
    }
  }
}
@media (max-width: 1415px) {
  //h1 {
  //  font-weight: 700;
  //  font-size: calc( (100vw - 480px)/(1415 - 480) * (90 - 20) + 20px);
  //  line-height: 108px;
  //}
  h2 {
    font-size: 76px;
    line-height: 45px;
  }
  h3 {
    font-weight: bold;
    font-size: 27px;
    line-height: 39px;
  }
  h4 {
    font-size: 27px;
    line-height: 25px;
  }
  body .wrapper .head {
    h2 {
      margin-bottom: 50px;
    }
    h3 {
      text-align: center;
      margin-bottom: 40px;
    }
    .head-form {
      padding: initial;
    }
    .head-form .input-wrapper {
      input {
        margin: 5px 5px;
        width: 100%;
      }
      .submit {
        margin: 5px 0;
        width: 100%;
      }
    }
  }
}
@media (max-width: 1200px) {
  //h1 {
  //  font-weight: 700;
  //  font-size: 61px;
  //  line-height: 108px;
  //}
  h2 {
    font-size: 60px;
    line-height: 45px;
  }
  h3 {
    font-weight: bold;
    font-size: 27px;
    line-height: 39px;
  }
  h4 {
    font-size: 27px;
    line-height: 25px;
  }
  body .wrapper .head {
    h2 {
      margin-bottom: 50px;
    }
    h3 {
      text-align: center;
      margin-bottom: 40px;
    }
    .head-form .input-wrapper {
      flex-wrap: wrap;
      input {
        margin: 5px 0;
        width: 100%;
      }
      .submit {
        margin: 5px 0;
        width: 100%;
      }
    }
  }
}
@media (max-width: 1100px) {
  body .wrapper .body {
    .body-tile-wrapper{
      .tile {
        .tile-move__wrap {
          flex-wrap: wrap;
          .tile-move {
            margin: 20px 0;
          }
        }
      }
    }
  }
}
@media (max-width: 900px) {
  body .wrapper .body {
    .body-title {
      .body-title__wrapper {
        flex-wrap: wrap;
        .body-title__move {
          justify-content: center;
          display: flex;
          flex-direction: column;
          width: 100%;
          img {
            transform: rotate(90deg);
            margin: 10px 0;
          }
        }
      }
    }
  }
  body .wrapper .foot {
    .foot-left {
      flex-basis: 40%;
      .foot-left__middle-p {
        margin: 20px 0 !important;
      }
      p {
        font-size: 16px;
        line-height: 20px;
        img {
          max-width: 100px;
        }
      }
    }
    .foot-right {
      .input-wrapper {
        padding: 15px;
        input {
          margin: 6px 0;
        }
        .form-input.text {
          min-height: 130px;
          margin-top: 6px;
          margin-bottom: 20px;
        }
      }
    }
  }
}
@media (max-width: 900px) {
  body .wrapper .head {
    h2 {
      margin-bottom: 50px;
    }
    h3 {
      text-align: center;
      margin-bottom: 40px;
    }
    .head-form .input-wrapper {
      flex-wrap: wrap;
      input {
        flex-wrap: wrap;
        margin: 5px 0;
        width: 100%;
      }
      .submit {
        margin: 5px 0;
        width: 100%;
      }
    }
  }
}
@media (max-width: 730px) {
  //h1 {
  //  font-weight: 700;
  //  font-size: 41px;
  //  line-height: 108px;
  //}
  h2 {
    font-size: 66px;
    line-height: 45px;
  }
  h3 {
    font-weight: bold;
    font-size: 27px;
    line-height: 39px;
  }
  h4 {
    font-size: 27px;
    line-height: 25px;
  }
  body .wrapper .body .body-title {
    flex-wrap: wrap;
    .tile-container {
      margin: 10px 0;
    }
  }
}
@media (max-width: 500px) {
  //h1 {
  //  font-weight: 700;
  //  font-size: 31px;
  //  line-height: 56px;
  //}
  h2 {
    font-size: 38px;
    line-height: 35px;
  }
  h3 {
    font-weight: bold;
    font-size: 17px;
    line-height: 30px;
  }
  h4 {
    font-size: 14px;
    line-height: 26px;
  }
  body .wrapper .head h3 {
    margin-bottom: 20px;
  }
  body .wrapper .head .head-form .input-wrapper.page input {
    margin: 10px 0;
  }
  body .wrapper .head .head-form .input-wrapper.page .submit {
    min-width: 100%;
  }
  body .wrapper .body .body-tile-wrapper .tile {
    border-radius: 17px;
    border: 2px solid #FFFFFF;
    padding: 26px 20px;
    .title {
      font-size: 21px;
      line-height: 40px;
    }
    .tile-move__wrap {
      .tile-move {
        img {
          max-width: 60px;
        }
      }
    }
  }
  body .wrapper .foot {
    flex-direction: column;
    .foot-left {
      display: none;
    }
    .foot-left.mob {
      display: flex;
      flex-direction: initial;
      align-items: baseline;
      p {
        font-size: 14px;
        width: 30%;
        justify-content: space-around;
        img {
          max-width: 70px;
        }
      }
    }
    .foot-right {
      margin-top: 30px;
      width: 100%;
      .input-wrapper {
        width: 100%;
        input {
        }
        .form-input.text {
        }
      }
    }
  }
  body .wrapper footer {
    flex-wrap: wrap;
    .left, .middle, .right {
      margin: 20px 0;
      flex-basis: 100%;
    }
    .right {
      h4 {
        font-size: 30px;
      }
      h3 {
        margin-top: 25px;
        font-size: 2.5rem;
      }
    }
  }
}